/*
Theme Name: Zephyr Child
Template: Zephyr
Version: 1.0
Author:	UpSolution
Theme URI: http://zephyr.us-themes.com/
Author URI: http://us-themes.com/
*/

/*Add your own styles here:*/

.paragraph-text { 
    font-size: 30px;
    line-height: 34px;
    font-weight: 300;
    font-family:roboto;
}

.register-button {
font-family: Montserrat;
    font-weight: 300;
    font-size: 24px;
    border: none;
    color: rgb(255, 255, 255);
    top: auto;
    box-shadow: rgb(85, 139, 47) 0px 5px;
    background: rgb(156, 204, 101);
}

.register-button {
    width: 90%;
    box-shadow: rgb(85, 139, 47) 0px 5px;
    background: rgb(156, 204, 101);
}

.nvite-rsvp-widget-button {
    font-family: Montserrat;
    font-weight: 300;
    font-size: 24px;
    border: none;
    color: rgb(255, 255, 255);
    top: auto;
    box-shadow: rgb(85, 139, 47) 0px 5px;
    background: rgb(156, 204, 101);
}

